export * from './prospect-person.model';
export * from './prospect-person-popup.service';
export * from './prospect-person.service';
export * from './prospect-person.component';
export * from './prospect-person.route';
export * from './prospect-person-grid.component';
export * from './prospect-person-edit.component';
export * from './prospect-person-detail.component';
export * from './prospect-person-step.component';
export * from './vso/prospect-person-view-person.component';
export * from './vso/prospect-person-vso-landing-page.component';
export * from './vso/prospect-person-vso-form-minat.component';
export * from './vso/prospect-person-vso-detail-prospect.component';
export * from './vso/prospect-person-vso-edit.component';
